SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002986: http proxy still writing conf - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002986Endian FirewallProxy HTTPpublic2010-06-08 10:392010-11-22 11:51
Reporterlvfranz 
Assigned Tosimon-endian 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4 
Target VersionFixed in Version2.4 
Summary0002986: http proxy still writing conf
DescriptionI have installed efw 2.4 in bridged mode, configured proxy http as not transparent, configured authentication in ldap v3, than create a new access policy, selected authentication required user, select the user, and message appear "writing squid configuration"....and is blocked here, the messege didn't go away.
I have just reinstalled lot's of time and every time is the same.
TagsNo tags attached.
Attached Files

- Relationships
related to 0002879closedpeter-endian list out of range with many ldap users 

-  Notes
(0004562)
simon-endian (developer)
2010-06-24 10:27

fixed with #2877

- Issue History
Date Modified Username Field Change
2010-06-08 10:39 lvfranz New Issue
2010-06-24 08:16 luca-endian Relationship added related to 0002879
2010-06-24 10:27 simon-endian Note Added: 0004562
2010-06-24 10:27 simon-endian Status new => resolved
2010-06-24 10:27 simon-endian Fixed in Version => 2.4
2010-06-24 10:27 simon-endian Resolution open => fixed
2010-06-24 10:27 simon-endian Assigned To => simon-endian
2010-11-22 11:51 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker